<div class="row mt-4">
{% for item in items %}
  <div class="col-sm-6 col-md-6 col-lg-4 mb-3">
    <div class="card tour-thumb fadeInUp wow">
      <div class="field-image"><a href="{{item.url}}" title="{{item.title}}"><img class="card-img-top img-fluid" alt="{{item.title}}" src="{{item.image_small}}"></a></div>
      <div class="card-body">
        <a href="{{item.url}}" class="{{item.title}}" title="{{item.title}}">{{item.title}}</a>
        {% if item.price %}<small class="desde">desde</small> <span class="text-main"> {{item.money}} {{item.price}}</span>{% endif %} <i class="fa fa-clock-o ml-2"></i> <span class="text-main"> {{item.duration}} </span> <a href="{{item.url}}" class="btn-more trans" title="{{item.title}}" data-trans="3">View</a>
      </div>
    </div>
  </div>
{% endfor %}
</div>